Subject: [dhcwg] On the topic of consensus...

From: Ted Lemon <[email-masked]>
Date: Thu, 1 Aug 2013 11:33:30 +0200

I should say that the consensus that we had wasn't finalized by the production of a document that passed working group last call.   That's why we're talking about Branimir's document.   I think it's important that the document not create additional confusion, and indeed we could, as a working group, decide to go with option 5 rather than DHCPv4overDHCPv6.

If there is a sincere desire to reopen that issue, I can't, as an AD, tell you you are not allowed to do it.   When/if the chairs do a WGLC on Branimir's document, they are opening the floor up to a reconsideration of the consensus that I claimed had already been determined.   If indeed the consensus comes out differently, it is the consensus from WGLC that applies, not the consensus that we had in the room in Orlando.

The reason I argued so strongly for retaining the consensus we had in Orlando is purely that I think it was a good consensus, and all the people (I think) who got up and argued at the microphone today agreed to it.   We all knew about Ole's proposal before we decided that consensus, although Ole had not yet written it up.

This has been a very contentious issue, and I have been involved in it as an individual contributor, as a working group chair, and as an AD.   I would really appreciate it if we could put it to bed.   But if it is not the consensus of the working group to do so, that is the working group's choice, not mine.   Given the implicit AD hat that I wear, even when I say I'm not wearing it, I made my point too strongly at the microphone, and I apologize for that.